.loading {
  span {
    width: 100%;
  }

  &.big {
    svg {
      width: 34px;
      height: 34px;
    }
  }

  svg {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;

    path {
      fill: var(--link-color);
    }
  }

  &.overlay {
    position: fixed;
    text-align: center;
    display: flex;
    align-items: center;
    align-content: center;
    top: 0;
    bottom: 80px;
    left: 0;
    right: 0;
    width: 100%;
  }
}
